[@rxap/material-table-system](../wiki/globals) / HasTableRowActionMetadata

# Function: HasTableRowActionMetadata()

> **HasTableRowActionMetadata**(`method`): `boolean`

Defined in: [packages/angular/material/table-system/src/lib/table-row-actions/table-row-action.method.ts:58](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-row-actions/table-row-action.method.ts#L58)

## Parameters

### method

[`TableRowActionMethod`](../wiki/TypeAlias.TableRowActionMethod)

## Returns

`boolean`
